
<html>

<head></head>
<body>
<div th:if="${not #lists.isEmpty(products)}">
    <h2>Counts List</h2>
    <table class="table table-striped">
        <tr>
            <th>Id</th>
            <th>Name</th>
        </tr>
        <tr th:each="product : ${products}">
            <td th:text="${product.id}"></td>
            <td th:text="${product.productName}"></td>
        </tr>
    </table>
</div>
</body>
</html>